.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31494/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31494/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.132000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31494/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31494/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.150000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31494/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31494/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.698000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-20.160000px;}
.ls0{letter-spacing:-10.800000px;}
.ls3{letter-spacing:-7.200000px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-13.320000px;}
._6{margin-left:-8.520000px;}
._3{margin-left:-7.072000px;}
._4{margin-left:-4.576000px;}
._2{margin-left:-2.392000px;}
._5{margin-left:-1.040000px;}
._12{width:1.326480px;}
._8{width:2.404000px;}
._10{width:3.962000px;}
._e{width:5.040000px;}
._f{width:7.000000px;}
._1{width:12.960000px;}
._15{width:14.060000px;}
._7{width:17.864000px;}
._d{width:19.152000px;}
._c{width:20.300000px;}
._14{width:21.728000px;}
._a{width:26.488000px;}
._9{width:27.928000px;}
._b{width:30.282000px;}
._13{width:31.878000px;}
._11{width:56.854000px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:52.000000px;}
.fs4{font-size:128.000000px;}
.fs3{font-size:140.000000px;}
.fs1{font-size:240.000000px;}
.fs0{font-size:360.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:20.800000px;}
.y3{bottom:44.200000px;}
.y22{bottom:51.674480px;}
.y28{bottom:52.647660px;}
.y2a{bottom:52.972140px;}
.y24{bottom:53.298830px;}
.y26{bottom:53.623310px;}
.y29{bottom:173.227860px;}
.y35{bottom:195.000000px;}
.y34{bottom:248.300000px;}
.y33{bottom:301.600000px;}
.y27{bottom:311.352340px;}
.y32{bottom:403.000000px;}
.y17{bottom:425.100000px;}
.y3c{bottom:439.400000px;}
.y25{bottom:449.476690px;}
.y16{bottom:478.400000px;}
.y31{bottom:504.400000px;}
.y3b{bottom:508.300000px;}
.y15{bottom:531.700000px;}
.y41{bottom:548.600000px;}
.y3a{bottom:577.200000px;}
.y14{bottom:586.300000px;}
.y23{bottom:587.601170px;}
.yb{bottom:594.100000px;}
.y40{bottom:617.500000px;}
.yf{bottom:629.200000px;}
.y18{bottom:639.600000px;}
.y13{bottom:640.900000px;}
.y39{bottom:646.100000px;}
.ya{bottom:650.000000px;}
.y30{bottom:657.800000px;}
.y2{bottom:669.500000px;}
.y20{bottom:686.400000px;}
.ye{bottom:704.600000px;}
.y1b{bottom:705.900000px;}
.y38{bottom:715.000000px;}
.y21{bottom:727.025520px;}
.y12{bottom:747.500000px;}
.y9{bottom:754.000000px;}
.y3f{bottom:755.300000px;}
.y2f{bottom:764.400000px;}
.yd{bottom:780.000000px;}
.y1f{bottom:795.600000px;}
.y11{bottom:802.100000px;}
.y8{bottom:807.300000px;}
.y1a{bottom:809.900000px;}
.y2e{bottom:817.700000px;}
.y37{bottom:822.900000px;}
.y3e{bottom:824.200000px;}
.y1e{bottom:848.900000px;}
.yc{bottom:855.400000px;}
.y7{bottom:860.600000px;}
.y19{bottom:863.200000px;}
.y1{bottom:895.700000px;}
.y10{bottom:910.000000px;}
.y2d{bottom:924.300000px;}
.y36{bottom:930.800000px;}
.y3d{bottom:932.100000px;}
.y1d{bottom:955.500000px;}
.y6{bottom:964.600000px;}
.y1c{bottom:1011.400000px;}
.y2c{bottom:1095.900000px;}
.y5{bottom:1133.600000px;}
.y2b{bottom:1181.700000px;}
.h3{height:46.384000px;}
.h8{height:98.560000px;}
.h5{height:107.800000px;}
.h7{height:122.240000px;}
.h4{height:133.700000px;}
.h6{height:135.524480px;}
.h9{height:136.824480px;}
.h2{height:216.000000px;}
.h1{height:324.000000px;}
.h0{height:1404.000000px;}
.w2{width:727.249250px;}
.w1{width:877.951360px;}
.w0{width:2496.000000px;}
.x0{left:0.000000px;}
.xa{left:135.850000px;}
.x12{left:155.350000px;}
.x10{left:202.998640px;}
.x5{left:231.400000px;}
.xe{left:239.398640px;}
.x6{left:241.800000px;}
.xc{left:249.798640px;}
.xf{left:264.550000px;}
.x14{left:271.700000px;}
.x11{left:289.250000px;}
.x7{left:293.800000px;}
.xd{left:297.050000px;}
.x13{left:301.798640px;}
.x15{left:323.700000px;}
.x16{left:335.400000px;}
.x8{left:382.200000px;}
.x9{left:416.650000px;}
.x1{left:544.700000px;}
.x2{left:557.700000px;}
.x3{left:828.100000px;}
.x4{left:846.300000px;}
.xb{left:1295.901360px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-20.676923pt;}
.ls0{letter-spacing:-11.076923pt;}
.ls3{letter-spacing:-7.384615pt;}
.ls2{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-13.661538pt;}
._6{margin-left:-8.738462pt;}
._3{margin-left:-7.253333pt;}
._4{margin-left:-4.693333pt;}
._2{margin-left:-2.453333pt;}
._5{margin-left:-1.066667pt;}
._12{width:1.360492pt;}
._8{width:2.465641pt;}
._10{width:4.063590pt;}
._e{width:5.169231pt;}
._f{width:7.179487pt;}
._1{width:13.292308pt;}
._15{width:14.420513pt;}
._7{width:18.322051pt;}
._d{width:19.643077pt;}
._c{width:20.820513pt;}
._14{width:22.285128pt;}
._a{width:27.167179pt;}
._9{width:28.644103pt;}
._b{width:31.058462pt;}
._13{width:32.695385pt;}
._11{width:58.311795pt;}
.fs2{font-size:53.333333pt;}
.fs4{font-size:131.282051pt;}
.fs3{font-size:143.589744pt;}
.fs1{font-size:246.153846pt;}
.fs0{font-size:369.230769pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:21.333333pt;}
.y3{bottom:45.333333pt;}
.y22{bottom:52.999467pt;}
.y28{bottom:53.997600pt;}
.y2a{bottom:54.330400pt;}
.y24{bottom:54.665467pt;}
.y26{bottom:54.998267pt;}
.y29{bottom:177.669600pt;}
.y35{bottom:200.000000pt;}
.y34{bottom:254.666667pt;}
.y33{bottom:309.333333pt;}
.y27{bottom:319.335733pt;}
.y32{bottom:413.333333pt;}
.y17{bottom:436.000000pt;}
.y3c{bottom:450.666667pt;}
.y25{bottom:461.001733pt;}
.y16{bottom:490.666667pt;}
.y31{bottom:517.333333pt;}
.y3b{bottom:521.333333pt;}
.y15{bottom:545.333333pt;}
.y41{bottom:562.666667pt;}
.y3a{bottom:592.000000pt;}
.y14{bottom:601.333333pt;}
.y23{bottom:602.667867pt;}
.yb{bottom:609.333333pt;}
.y40{bottom:633.333333pt;}
.yf{bottom:645.333333pt;}
.y18{bottom:656.000000pt;}
.y13{bottom:657.333333pt;}
.y39{bottom:662.666667pt;}
.ya{bottom:666.666667pt;}
.y30{bottom:674.666667pt;}
.y2{bottom:686.666667pt;}
.y20{bottom:704.000000pt;}
.ye{bottom:722.666667pt;}
.y1b{bottom:724.000000pt;}
.y38{bottom:733.333333pt;}
.y21{bottom:745.667200pt;}
.y12{bottom:766.666667pt;}
.y9{bottom:773.333333pt;}
.y3f{bottom:774.666667pt;}
.y2f{bottom:784.000000pt;}
.yd{bottom:800.000000pt;}
.y1f{bottom:816.000000pt;}
.y11{bottom:822.666667pt;}
.y8{bottom:828.000000pt;}
.y1a{bottom:830.666667pt;}
.y2e{bottom:838.666667pt;}
.y37{bottom:844.000000pt;}
.y3e{bottom:845.333333pt;}
.y1e{bottom:870.666667pt;}
.yc{bottom:877.333333pt;}
.y7{bottom:882.666667pt;}
.y19{bottom:885.333333pt;}
.y1{bottom:918.666667pt;}
.y10{bottom:933.333333pt;}
.y2d{bottom:948.000000pt;}
.y36{bottom:954.666667pt;}
.y3d{bottom:956.000000pt;}
.y1d{bottom:980.000000pt;}
.y6{bottom:989.333333pt;}
.y1c{bottom:1037.333333pt;}
.y2c{bottom:1124.000000pt;}
.y5{bottom:1162.666667pt;}
.y2b{bottom:1212.000000pt;}
.h3{height:47.573333pt;}
.h8{height:101.087179pt;}
.h5{height:110.564103pt;}
.h7{height:125.374359pt;}
.h4{height:137.128205pt;}
.h6{height:138.999467pt;}
.h9{height:140.332800pt;}
.h2{height:221.538462pt;}
.h1{height:332.307692pt;}
.h0{height:1440.000000pt;}
.w2{width:745.896667pt;}
.w1{width:900.462933pt;}
.w0{width:2560.000000pt;}
.x0{left:0.000000pt;}
.xa{left:139.333333pt;}
.x12{left:159.333333pt;}
.x10{left:208.203733pt;}
.x5{left:237.333333pt;}
.xe{left:245.537067pt;}
.x6{left:248.000000pt;}
.xc{left:256.203733pt;}
.xf{left:271.333333pt;}
.x14{left:278.666667pt;}
.x11{left:296.666667pt;}
.x7{left:301.333333pt;}
.xd{left:304.666667pt;}
.x13{left:309.537067pt;}
.x15{left:332.000000pt;}
.x16{left:344.000000pt;}
.x8{left:392.000000pt;}
.x9{left:427.333333pt;}
.x1{left:558.666667pt;}
.x2{left:572.000000pt;}
.x3{left:849.333333pt;}
.x4{left:868.000000pt;}
.xb{left:1329.129600pt;}
}
